
/* --------------------------------------------------------------------------------------------------------------------------------------- 

GLOBAL STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

@import url("module_buttons.css");
@import url("module_bvcommerce.css");
@import url("module_col_left.css");
@import url("module_col_right.css");
@import url("module_footer.css");
@import url("module_header.css");
@import url("module_homepage.css");
@import url("module_lightbox.css");
@import url("module_maincontent.css");
@import url("module_popups.css");
@import url("module_tabs.css");


* { margin: 0; padding: 0; }

body {
	color: #333;
	font: normal 12px/1 Arial, "Helvetica Neue", Helvetica, sans-serif;
}

img { border: 0; }
table, th, td { border-spacing: 0; border-collapse: collapse; font-size: 1.0em; }
h1, h2 { }

h2 { 
	font-size: 16px;
	line-height: 2.5em;
}

h3, h4, h5, h6 { 
	font-size: 1em;
	line-height: 2em;  
}

p, ul, ol { 
	line-height: 1.5;
}

input, textarea, select { font: normal 10px/1 Arial, "Helvetica Neue", Helvetica, sans-serif; }

a { color: #f98f0f; text-decoration: none; outline: 0; }

a:hover  { text-decoration: underline; outline: 0; }

ul, ul li { list-style: none; }

.w_25 { width: 25px !important; }
.w_30 { width: 30px !important; }
.w_50 { width: 50px !important; }
.w_100 { width: 100px !important; }
.w_150 { width: 150px !important; }
.w_200 { width: 200px !important; }
.w_250 { width: 250px !important; }
.w_295 { width: 295px !important; }
.w_300 { width: 300px !important; }
.w_350 { width: 350px !important; }
.w_400 { width: 400px !important; }
.w_450 { width: 450px !important; }
.w_500 { width: 500px !important; }
.w_550 { width: 550px !important; }

.h_25 { height: 25px !important; }
.h_50 { height: 50px !important; }
.h_75 { height: 75px !important; }
.h_100 { height: 100px !important; }
.h_150 { height: 150px !important; }
.h_200 { height: 200px !important; }
.h_250 { height: 250px !important; }
.h_300 { height: 300px !important; }
.h_350 { height: 350px !important; }

.float_right { float: right; }
.float_left { float: left; }

.clearer { clear: both; height: 0; line-height: 0px; font-size: 0; }

#main-wrapper { 
	background: #5f5a57 url("../images/main_bg.gif") repeat-x;
	padding: 10px 0;
}

#main { 
	background: #fff;
	margin: 0 auto; 
	padding: 10px 0 20px; 
	width: 960px; 
	text-align: left; 
}

#main-inner { 
	margin: 0 auto; 
	width: 940px;
	overflow: hidden;
}

#aux-banners {
	background: #eeecea;
}

#aux-banners h1 {
	margin: 10px 10px;
}

#aux-banners p {
	margin: 3px 10px 10px 10px;
}

/*#aux-banners li {
	width: 445px;
	background: #f7f7f7;
	padding: 10px;
}*/

/*#aux-banners li:first-child {
	float: left;
}

#aux-banners li:last-child {
	float: right;
}*/

/* HELPER STYLES
--------------------------------------------------------------------------------------------------------------------------------------- */
.swathe {
	width: 100%;
	overflow: hidden;
}

.alert {
	background: #fff url(../images/icons/alert.gif) no-repeat 10px 50%;
	line-height: 3em;
	padding: 0 0 0 40px;
	margin: 0 0 20px;
}

.mod {
	background: #fbb63b url(../images/inner-orange-tile-small.png);
	width: 100%;
	overflow: hidden;
	padding: 10px 0;
	margin-bottom: 10px;
}

.mod .container {
	background: #fff;
	margin: 0 10px;
	padding: 10px;
}

.title {
	border-bottom: 1px dotted #F98F0F;
    color: #F98F0F;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 2em;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.inline li {
	display: inline;
	padding-right: 5px;
}





